* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  background: #d7e4c8 none repeat scroll 0%;
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  color: #555555;
  line-height: 17px;
}
img {
  border:  none;
}
a {
  color: #649238;
}
a:hover {
  text-decoration: none;
  color: #999999;
}
h3 {
  border-bottom: 1px dotted #aaaaaa;
  margin: 14px 0 7px;
  letter-spacing: 1px;
  font-size: 22px;
  font-weight: 100;
  color: #666666;
  padding-bottom: 4px;
}
h3 a {
  font-size: 22px;
  text-decoration: none;
  letter-spacing: 1px;
}
h3 a:hover {
  color: #999999;
}
#wrap {
  margin: 20px auto;
  width: 800px;
}
#header {
  background: #d7e4c8 url(images/header.jpg) no-repeat scroll 0%;
  font-family: "Century Gothic","Trebuchet MS","Arial Narrow",Arial,sans-serif;
  height: 150px;
}
#header h1 {
  padding: 60px 0 0 33px;
  font-size: 35px;
  font-weight: 100;
  letter-spacing: -3px;
  text-align: left;
}
#header h1 a {
  color: #ffffff;
  text-decoration: none;
}
#header h1 a:hover {
  color: #111111;
  text-decoration: none;
}
#header h2 {
  padding: 4px 0 0 33px;
  font-size: 13px;
  color: #eeeeee;
  text-align: left;
  font-weight: 100;
}
#content {
  padding: 0 30px;
  background: #d7e4c8 url(images/content.jpg) repeat-y scroll 0%;
}
#left {
  padding: 10px 0;
  width: 520px;
  float: left;
  font-size: 12px;
  text-align: justify;
}
#left h3 {
  border-bottom: 1px dotted #aaaaaa;
}
#right {
  padding: 20px 0;
  width: 200px;
  float: right;
}
#right h3 {
  border:  none;
  margin: 0;
  padding: 0 0 0 10px;
  font-size: 16px;
  color: #000000;
}
#right ul {
  padding: 10px 0 20px 10px;
  list-style-type: none;
}
#right ul li {
  padding: 2px 0 3px;
}
#right ul li a {
  color: #649238;
  font-weight: 100;
  display: block;
  text-decoration: none;
  font-size: 12px;
}
#right ul li a:hover {
  color: #999999;
}
#footer {
  font-size: 10px;
  color: #111111;
  text-align: center;
}
#footer a {
  color: #111111;
  text-decoration: none;
}
#footer a:hover {
  color: #111111;
  text-decoration: underline;
}
#bottom {
  padding: 15px 0;
  background: #d7e4c8 url(images/bottom.jpg) no-repeat scroll 0%;
}
